APR 1.7.0-GCCcore-8.2.0

There is a newer version of APR

Apache Portable Runtime (APR) libraries.

Accessing APR 1.7.0-GCCcore-8.2.0

To load the module for APR 1.7.0-GCCcore-8.2.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load APR/1.7.0-GCCcore-8.2.0

BEAR Apps Version

2021a

More Information

For more information visit the APR website.

Dependencies

This version of APR has a direct dependency on: GCCcore/8.2.0

Required By

This version of APR is a direct dependent of: APR-util/1.6.1-GCCcore-8.2.0 Serf/1.3.9-GCCcore-8.2.0 Subversion/1.12.0-GCCcore-8.2.0

Other Versions

These versions of APR are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 5th February 2020